
.footer--services {
  display: none !important;
}

.footer--menu .navigation-item-link {
  color: #818b94 !important;
}

.footer--copyright-link {
  color: #adb6bd !important;
  font-weight: 900 !important;
  font-size: 0.875rem !important;
}

.footer--social-link {
  color: #828f98 !important;
}

.footer-wrapper {
  row-gap: 1.5rem !important;
  grid-template-areas:
  "copyright"
  "social" !important;
}

.footer--menu {
  display: none !important;
}

.footer--social-icon {
  height: 1rem !important;
  width: 1rem !important;
}

@media (min-width: 1024px) {
  .footer-wrapper {
    grid-template-rows: repeat(1, 1fr) !important;
    grid-template-areas: "copyright menu social" !important
  }
  .footer--menu {
    display: block !important;
  }
  .footer--copyright-link {
    font-size: 1rem !important;
  }
  .footer--social-icon {
    height: 1.5rem !important;
    width: 1.5rem !important;
  }
}